Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

SPA 5.1 and NIS 2009

Created: 25 Jun 2009 • Updated: 21 May 2010 | 12 comments
This issue has been solved. See solution.

 I use Cisco VPN with Symantec Protection agent 5.1 to connect to my work environment from my home computer. For the past year I have used Norton Internet Security 2007 (what came with my computer) and I have had no problems with it related to Norton. Yesterday I upgraded to NIS 2009. I am able to connect to the VPN but the Symantec Protection agent is failing to recognize that any anti-virus is running. (Its running though.) Can you please provide  suggestions as to what I can do to make Symantec recognize Norton is running? Because my computer fails this test it will not stay on VPN.

imagebrowser image

Here is the log from SPA.

Host Integrity check failed
Requirement: "Symantec Protection Agent" passed
Requirement: "Service Pack - Vista SP1" passed
Requirement: "Service Pack - XP SP2" passed
Requirement: "Service Pack - Win2k SP4" passed
Requirement: "Service Pack - Win2003 SP2" passed
Requirement: "AntiVirus Enforcement" failed

--- "Symantec Protection Agent" ---
Symantec Protection Agent is running
Firewall Enforcement criteria is met.
Host Integrity requirement "Symantec Protection Agent" passed
--- "Service Pack - Vista SP1" ---
Check OS criteria is met
Check service pack 1 criteria is met
Host Integrity requirement "Service Pack - Vista SP1" passed
--- "Service Pack - XP SP2" ---
Check OS criteria does not apply
Service pack enforcement ignore
Host Integrity requirement "Service Pack - XP SP2" passed
--- "Service Pack - Win2k SP4" ---
Check OS criteria does not apply
Service pack enforcement ignore
Host Integrity requirement "Service Pack - Win2k SP4" passed
--- "Service Pack - Win2003 SP2" ---
Check OS criteria does not apply
Service pack enforcement ignore
Host Integrity requirement "Service Pack - Win2003 SP2" passed
--- "AntiVirus Enforcement" ---
Norton AntiVirus is not running
Check any supported antivirus failed
Antivirus Enforcement criteria is not met
Host Integrity requirement "AntiVirus Enforcement" failed

Comments 12 CommentsJump to latest comment

Thomas K's picture

The readme for for 5.1.9 MP2 does not show NIS 2009 as supported.

AntiVirus Software
----------------------
Microsoft Live Onecare
Microsoft ForeFront Client Security
Symantec NIS 2007, 2008
Symantec NAV 2007, 2008
Symantec SAV 9.0, 10.1, 10.2
Symantec SCS 2.0, 3.0, 3.1
Symantec Norton 360 2.x
Trend PC-Cillin Internet Security 2007
Trend OfficeScan 7.0, 7.3
McAfee Internet Security 2007, 2008
McAfee VirusScan Plus 2007, 2008
McAfee VirusScan 8.5i
Sophos Antivirus 6.5, 7.1
eTrust Internet Security 2007
CA Antivirus 2007
ez Antivirus 8.1, 8.2
eTrust AntiVirus 8.2.0.13
Panda Internet Security 2007
Panda Antivirus 2007
Panda Antivirus +Firewall 2007(Titanum)
AhnLab V3 Internet Security 7.0 Platinum Enterprise

SOLUTION
stuckinneutral's picture

 I looked through these products but all cost more money. Isn't there a way for NIS 2009 to work with SPA. 

Do you know if AVG would work? I would be willing to run another antivirus but doesn't seem like I should have to downgrade my NIS. 

Thomas K's picture

I pinged develpment, asking when SPA 5.x will support NIS 2009. I will keep you updated.
As for using AVG, that is not on the supported list as well. So I doubt that will work.

Cheers,
Thomas

Thomas K's picture

Development reports no support for NIS 2009 with the 5.x engine. The future release of MR9 MP3 will not support either.
Have you considered migrating to SEP 11? Or if this is a small environment (less that 150 clients), then SEP 12 SBE would be your best bet.

Regards,
Thomas

stuckinneutral's picture

Does SEP 11 support NIS 2009? 

I work from home and we are responsible for having our own antivirus. The company provides Symantec Protection agent. 

stuckinneutral's picture

Since 2009 is not supported can I get an upgrade to the 2008 NIS instead?  

Thomas K's picture

Let me check on that. I will get back to you with an answer.

Thomas

stuckinneutral's picture

I joined live chat and they were able to do the install of 2008 for me. I appreciate all of your help.  EDIT: And my VPN is working great so far with NIS 2008. 

Thomas K's picture

Great! I'm glad they could help you out. Please mark the post  "Solved" that best addressed your issue.

Regards,
Thomas

stuckinneutral's picture

NIS 2008 is still working great but I upgraded to Windows 7 which NIS 2008 had to be installed to run as vista. Since NIS 2010 is for Windows 7 - can you tell me if NIS 2010 will work with Symantec Protection Agent 5.1 ? I dont want to install and find out it is not compatible.

Thanks for help.

Thomas K's picture

The latest build (5.1.9 MP3) does not support NIS 2010.

Microsoft Live Onecare
Microsoft ForeFront Client Security
Symantec NIS 2007, 2008
Symantec NAV 2007, 2008
Symantec SAV 9.0, 10.1, 10.2
Symantec SCS 2.0, 3.0, 3.1
Symantec Norton 360 2.x
Trend PC-Cillin Internet Security 2007
Trend OfficeScan 7.0, 7.3
McAfee Internet Security 2007, 2008
McAfee VirusScan Plus 2007, 2008
McAfee VirusScan 8.5i
Sophos Antivirus 6.5, 7.1
eTrust Internet Security 2007
CA Antivirus 2007
ez Antivirus 8.1, 8.2
eTrust AntiVirus 8.2.0.13
Panda Internet Security 2007
Panda Antivirus 2007
Panda Antivirus +Firewall 2007(Titanum)
AhnLab V3 Internet Security 7.0 Platinum Enterprise

Best,
Thomas